﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #D7BE92;
	background-image: url('../images/bodybg.jpg');
}
#container {
	background-color: #fff;
	width: 620px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
}
#masthead {
	background-color: #036;
	background: url('../images/book-spread.jpg');
	text-align: right;
	width: 620px;
	height: 223px;
}
#navigation {
	background-color: #B48138;
	overflow: hidden;
	background-image: url('../images/navbg.jpg');
}
#column_l {
	width: 590px;
	margin: 0;
	padding: 0 15px 10px 15px;
	background-color: #fff;
}
#column_r {
	width: 192px;
	margin: 0;
	float: right;
	padding: 4px;
	background-color: #a9a9a9;
	position: relative;
}
#footer {
	width: 620px;
	text-align: center;
	background-color: #B5833C;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url('../images/navbg.jpg');
}
/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 11px;
	color: #fff;
	margin: 10px 10px 0;
}
#column_r p {
	font-size: 11px;
	margin: 7px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	margin: 0px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 29px 5px 29px;
	border: 1px outset #c9c9c9;
	font-size: medium;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #a9a9a9;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: none;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.PictureBorders {
	padding: 0px 0px 3px 6px;
	margin: 1px;
	float: right;
}
#column_l h1 {
	font-family: "Script MT Bold";
	font-size: xx-large;
	font-weight: bold;
	color: #000099;
}
#column_l p {
	font-size: 12px;
	text-indent: 15px;
	text-align: justify;
}
#column_l h2 {
	font-family: "Script MT Bold";
	font-size: x-large;
	font-weight: bold;
	color: #000099;
}
.style_booktitle {
	font-weight: bold;
	font-size: medium;
}
.style_quote {
	padding-left: 20px;
	padding-right: 20px;
	text-indent: 0px;
}
.style_italicCenter {
	font-style: italic;
	text-align: center;
	padding-left: 230px;
	font-weight: bold;
}
.styleBorder {
	border: thin solid #000000;
	padding: 25px;
}
